<infoTarefa>
    <div class="modal fade" id="infoTarefa">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">

                <div class="modal-header">
                    <h4 class="modal-title text-center">Varrer a casa</h4>
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                </div>

                <div class="modal-body">
                    <p class="text-center">**Descrição da tarefa** Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    <br>
                    <p class="text-left"><b>Responsável(is) pela tarefa:</b> Chuck Norris, Papai noel.</p>
                    <div class="row">
                        <div class="col-md-8 text-left">
                            <div class="form-group">
                                    <p><b>Prazo para entrega:</b> 10/10/1998</p>
                            </div>
                        </div>
                        <div class="col-md-4 text-left">
                                <div class="form-group">
                                        <p class="text-right"><b>Horário:</b> 17:15</p>
                                </div>
                            </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <style>
     #infoTarefa .modal-header, #infoTarefa .modal-body{
         background: #ff8;
     }
    </style>
</infoTarefa>